[Overview][Constants][Classes][Procedures and functions][Index] | Reference for unit '_crw_lngid' (#crwlib)

# TIsoLanguageCodes

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

## Declaration

Source position: _crw_lngid.pas line 124

`type TIsoLanguageCodes = class(TMasterObject)`
`public`
`constructor Create;`
`destructor Destroy; override;`
`property Count: Integer; [r]`
`property CsvText: LongString; [r]`
`property Items []: TIsoLanguageInfo; default; [r]`
`function Reload();`
`function IndexOf();`
`function CsvTable;`
`class function CsvHeader;`
`class function ExtractCsvField();`
`end;`

## Inheritance

`TIsoLanguageCodes`
`TMasterObject`
`TObject`